diff -Naur elinks-git20131231/src/terminal/kbd.c elinks-git20131231.patched/src/terminal/kbd.c
--- elinks-git20131231/src/terminal/kbd.c	2013-12-18 10:38:57.000000000 -0500
+++ elinks-git20131231.patched/src/terminal/kbd.c	2020-06-25 01:32:29.333043353 -0400
@@ -263,6 +263,15 @@
 	t.c_lflag |= TOSTOP;
 #endif
 	t.c_oflag |= OPOST;
+
+	/* 20200625 bkw: patched code disables suspend (normally ^Z),
+		pause (normally ^S) and resume (normally ^Q). This allows
+		us to use those keys for normal keybinds. If we're running
+		elinks in tmux or screen, or in X with multiple terminals,
+		or the Linux console (multiple consoles), we don't really
+		need ^Z anyway. */
+	t.c_cc[VSUSP] = t.c_cc[VSTOP] = t.c_cc[VSTART] = vdisable;
+
 	if (tcsetattr(itrm->in.ctl, TCSANOW, &t)) return -1;
 
 	return 0;
